=== debian/control ===
Source: emacs-pod-mode
Section: editors
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Nicholas D Steeves <sten@debian.org>
Build-Depends: debhelper-compat (= 13)
             , dh-elpa
             , libpod-readme-perl
Rules-Requires-Root: no
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/emacsen-team/emacs-pod-mode
Vcs-Git: https://salsa.debian.org/emacsen-team/emacs-pod-mode.git
Homepage: https://github.com/renormalist/emacs-pod-mode

Package: elpa-pod-mode
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs
Description: Emacs major mode for editing .pod files
 POD mode is a simple mode for editing "Plain Old Documentation"
 format files and POD embedded in Perl code.
