=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk
export DEB_VERSION_UPSTREAM

%:
	dh $@ --with elpa

override_dh_auto_build:
	pod2readme lib/Emacs/PodMode.pm
	dh_auto_build

override_dh_auto_clean:
	rm -f README
	dh_auto_clean
